# Security Policy

## Reporting a Vulnerability

If you believe you have found a security vulnerability in the repository, please report it to us as described below.

**Please do not report security vulnerabilities through public GitHub issues.**

Instead, please report them directly to the repository maintainer.

Please include the requested information listed below (as much as you can provide) to help us better understand the nature and scope of the possible issue:

* Type of issue (e.g. buffer overflow, SQL injection, cross-site scripting, etc.)
* Full paths of source file(s) related to the manifestation of the issue
* The location of the affected source code (tag/branch/commit or direct URL)
* Any special configuration required to reproduce the issue
* Step-by-step instructions to reproduce the issue
* Proof-of-concept or exploit code (if possible)
* Impact of the issue, including how an attacker might exploit the issue
* This information will help us triage your report more quickly.

